@charset "UTF-8";

div.aclb--content-65 {
	margin: 20px 0;
	width: 65%;
	background-color: black;
}
@media (max-width: 1090px) {
	div.aclb--content-65 {
		width: 100%;
	}
}

div.aclb--promo-hero.aclb--highlight-green {
	border-left: solid 3px var(--color-highlight-green);
}
div.aclb--promo-hero.aclb--highlight-pink {
	border-left: solid 3px var(--color-highlight-pink);
}

div.aclb--promo-hero button {
	border: none !important;
	width: 100%;
	padding: 0;
	border-radius: 0;
	height: 100%;
}
div.aclb--promo-hero button:hover {
	cursor: pointer;
}

div.aclb--promo-hero img {
	max-width: 100%;
	width: 100%;
	height: 100%;
}

div.aclb--promo-content {
	overflow: auto;
	padding: 30px;
}
div.aclb--promo-content.aclb--highlight-green {
	border-left: solid 3px var(--color-highlight-green);
}
div.aclb--promo-content.aclb--highlight-pink {
	border-left: solid 3px var(--color-highlight-pink);
}

div.aclb--promo-content h1 {
	font-size: 24px;
	font-weight: 600;
}
@media (max-width: 450px) {
	div.aclb--promo-content h1 {
		line-height: 1.5em;
	}
}

div.aclb--promo-content h2 {
	font-size: 14px;
	color: var(--color-highlight-yellow);
}

div.aclb--promo-content h3 {
	font-size: 18px;
	color: var(--color-highlight-green);
}
div.aclb--promo-content.aclb--highlight-pink h3 {
	color: var(--color-highlight-pink);
}

div.aclb--promo-content h1 + h2,
div.aclb--promo-content h1 + h3 {
	padding-top: 10px;
}

div.aclb--promo-content ul + button,
ul.aclb--feature-list-bulleted {
	margin-top: 20px;
}

div.aclb--promo-content p {
	margin: 10px 0;
}
 
div.aclb--promo-content button {
	width: 100%;
	color: var(--color-highlight-yellow);
	border: solid 1px var(--color-highlight-yellow);
	background-color: #000000;
}

div.aclb--promo-content button + p {
	font-size: 12px;
	color: var(--color-text-feature-body);
	font-style: italic;
}

div.aclb--promo-content ul.aclb--feature-list {
	columns: 3;
	text-transform: uppercase;
	text-align: center;
}
@media (max-width: 670px) {
	div.aclb--promo-content ul.aclb--feature-list {
		columns: 1;
	}
}

div.aclb--promo-content ul.aclb--feature-list li,
ul.aclb--feature-list-flat li {
	list-style: none;
}

ul.aclb--feature-list-flat {
	display: flex;
}
@media (max-width: 630px) {
	ul.aclb--feature-list-flat {
		display: block;	
	}
}


ul.aclb--feature-list-flat li {
	display: inline;
	width: 33.33%;
	text-align: center;
}
@media (max-width: 630px) {
	ul.aclb--feature-list-flat li {
		display: block;
		width: 100%;
	}
}

ul.aclb--feature-list li + li > ul {
	margin-left: 30px;
}
@media (max-width: 670px) {
	div.aclb--promo-content ul.aclb--feature-list li + li > ul {
		margin-left: 0;
	}
}

div.aclb--promo-content ul.aclb--feature-list > li > ul > li:first-child,
div.aclb--promo-content ul.aclb--feature-list-flat > li:first-child {
	padding: 12px;
	height: 45px;
	background-color: var(--color-background-main);
	border-left: solid 3px var(--color-highlight-green); 
	font-size: 18px;
	font-weight: 600;
}
div.aclb--promo-content ul.aclb--feature-list.aclb--highlight-pink > li > ul > li:first-child,
div.aclb--promo-content ul.aclb--feature-list-flat.aclb--highlight-pink > li:first-child {
	border-left: solid 3px var(--color-highlight-pink);
}
div.aclb--promo-content ul.aclb--feature-list > li > ul > li:nth-child(n+2),
div.aclb--promo-content ul.aclb--feature-list-flat > li:nth-child(n+2) {
	background-color: #0b0c0b;
	padding-top: 10px;
	font-size: 16px;
	font-weight: 500;
}
div.aclb--promo-content ul.aclb--feature-list > li > ul > li:last-child,
div.aclb--promo-content ul.aclb--feature-list-flat > li:last-child {
	padding-bottom: 10px;
}


div.aclb--promo-content ul.aclb--feature-list-bulleted {
	margin: 15px 0;
}

div.aclb--promo-content ul.aclb--feature-list-bulleted li {
	list-style: none;
	position: relative;
	margin-left: 20px;
}
div.aclb--promo-content ul.aclb--feature-list-bulleted li::before {
	content: ' ';
	position: absolute;
	top: calc(0.35em);
	left: -15px;
	background-color: var(--color-highlight-yellow);
	display: inline-block;
	width: 0.4em;
	height: 0.4em;
}

div.aclb--action-link > div {
	width: calc(50% - 30px);
	float: left;
}
@media (max-width: 490px) {
	div.aclb--action-link > div {
		width: 100%;
	}
}
@media (max-width: 490px) {
	div.aclb--action-link > div + div {
		margin-top: 30px;
	}
}

div.aclb--action-link > div:first-child {
	margin-right: 30px;
}
@media (max-width: 490px) {
	div.aclb--action-link > div:first-child  {
		margin-right: 0;
	}
}

div.aclb--content-65.aclb--promo-call-out {
	margin-top: 0;	
}

div.aclb--promo-call-out {
	position: relative;
	width: 100%;
	max-width: 100%;
	right: 0;
	top: 0;
}
@media (min-width: 1090px) {
	div.aclb--promo-call-out {
		position: absolute;
		top: 0;
		right: 0;
		width: 330px;
		max-width: 330px;
	}
}

div.aclb--promo-call-out-fixed {
	position: fixed;
	top: 20px;
	z-index: 5;
}
@media (min-width: 1100px) {
	div.aclb--promo-call-out-fixed {
		right: calc((100vw - 1100px) / 2 );
	}
}
@media (max-width: 1200px) {
	div.aclb--promo-call-out-fixed {
		right: 50px;
	}
}
@media (max-width: 1090px) {
	div.aclb--promo-call-out-fixed {
		position:  relative;
		right: 0;
	}
}

section.aclb--faq {
	background-color: #000000;
}

section.aclb--faq h2 {
	color: var(--color-highlight-yellow);
	font-size: 18px;
}

section.aclb--faq h1 {
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 24px;
}
@media (max-width: 450px) {
	section.aclb--faq h1 {
		line-height: 1.5em;
	}
}

section.aclb--faq p.aclb--content-question {
	color: var(--color-highlight-yellow);
}

div.aclb--promo-banner.aclb--highlight-yellow {
	border-left: solid 3px var(--color-highlight-green);
}
